# Generated by Django 4.1.7 on 2023-03-02 12:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('courses', '0005_alter_lesson_height_alter_lesson_width'),
    ]

    operations = [
        migrations.AlterField(
            model_name='lesson',
            name='duration',
            field=models.IntegerField(default=0),
        ),
    ]
